Bug 831652 - [abrt] converseen-0.4.9-4.fc17: ref: Process /usr/bin/converseen was killed by signal 11 (SIGSEGV)
[abrt] converseen-0.4.9-4.fc17: ref: Process /usr/bin/converseen was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: converseen (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Santagiuliana
Fedora Extras Quality Assurance
abrt_hash:fc49e619205fa2109372d348a97...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 10:12 EDT by Rodion
Modified: 2013-07-31 20:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.55 KB, text/plain)
2012-06-13 10:12 EDT, Rodion
no flags Details
File: backtrace (76.43 KB, text/plain)
2012-06-13 10:12 EDT, Rodion
no flags Details
File: smolt_data (2.77 KB, text/plain)
2012-06-13 10:12 EDT, Rodion
no flags Details
File: maps (117.28 KB, text/plain)
2012-06-13 10:12 EDT, Rodion
no flags Details
File: dso_list (25.87 KB, text/plain)
2012-06-13 10:12 EDT, Rodion
no flags Details

  None (edit)
Description Rodion 2012-06-13 10:12:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        converseen
comment:        clicked on checkbox in the window of selected images
crash_function: ref
executable:     /usr/bin/converseen
kernel:         3.4.0-1.fc17.x86_64
pid:            8479
pwd:            /home/rodion
time:           Ср. 13 июня 2012 17:34:26
uid:            1000
username:       rodion
xsession_errors: 

backtrace:      Text file, 78262 bytes
dso_list:       Text file, 26489 bytes
event_log:      Binary file, 1584 bytes
maps:           Text file, 120090 bytes
smolt_data:     Binary file, 2840 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rodion/2

core_backtrace:
:27123cd1bc6e87a7076f0f6d2c8e0ef0cf8b6bea 0x17797 MainWindowImpl::showImageInformations() [exe] -
:27123cd1bc6e87a7076f0f6d2c8e0ef0cf8b6bea 0x18b68 MainWindowImpl::onItemSelection() [exe] -
:27123cd1bc6e87a7076f0f6d2c8e0ef0cf8b6bea 0x290b5 - [exe] -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x18cb9f QMetaObject::activate(QObject*, libQtCore.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x746a8f - libQtGui.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x18cb9f QMetaObject::activate(QObject*, libQtCore.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x723bb7 QItemSelectionModel::selectionChanged(QItemSelection libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x725893 QItemSelectionModel::emitSelectionChanged(QItemSelection libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x729a0c QItemSelectionModel::select(QItemSelection libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x715db7 QTreeViewPrivate::select(QModelIndex libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x71698a QTreeView::setSelection(QRect libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x6d7e22 QAbstractItemView::mouseMoveEvent(QMouseEvent*) libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x219b84 QWidget::event(QEvent*) libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x5c3b46 QFrame::event(QEvent*) libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x6d1163 QAbstractItemView::viewportEvent(QEvent*) libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x714901 QTreeView::viewportEvent(QEvent*) libQtGui.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x176556 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, libQtCore.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x1ca34c QApplicationPrivate::notify_helper(QObject*, libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x1cf05b QApplication::notify(QObject*, libQtGui.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x1763ee QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x1cb1bb QApplicationPrivate::sendMouseEvent(QWidget*, libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x245894 - libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x244621 QApplication::x11ProcessEvent(_XEvent*) libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x26a60c - libQtGui.so.4 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x1a44e6 QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x26a2ee - libQtGui.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x17513f QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x1753c8 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x17a1b8 QCoreApplication::exec() libQtCore.so.4 -
:27123cd1bc6e87a7076f0f6d2c8e0ef0cf8b6bea 0xeb50 main [exe] -

environ:
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=rodion.bonyad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/run/user/rodion/keyring-Z3thBN
:INFINALITY_FT_CONTRAST=0
:'IMSETTINGS_MODULE=X compose table'
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=rodion
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=rodion
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/rodion
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rodion
:XMODIFIERS=@im=none
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GNOME_KEYRING_PID=805
:LANG=ru_RU.utf8
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:GDM_LANG=ru_RU.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rodion
:SHLVL=1
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=rodion
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VPn21iPtnL,guid=946900b0c08048f82522dbb300000239
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/rodion
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rodion-oE4Hqm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/809,unix/unix:/tmp/.ICE-unix/809
:SSH_AUTH_SOCK=/run/user/rodion/keyring-Z3thBN/ssh
:GPG_AGENT_INFO=/run/user/rodion/keyring-Z3thBN/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:CUR_WIDTH=0
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/converseen.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8479

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30450                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30450                30450                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/rodion/.xsession-errors
:2:/home/rodion/.xsession-errors
:3:anon_inode:[eventfd]
:4:pipe:[112810]
:5:pipe:[112810]
:6:socket:[112811]
:7:socket:[112018]
:8:socket:[112815]
:9:socket:[112019]
:10:socket:[116874]
:11:anon_inode:inotify
:12:socket:[116875]

var_log_messages:
:Jun 13 17:24:00 rodion yum[8443]: Installed: converseen-0.4.9-4.fc17.x86_64
:Jun 13 17:24:07 rodion dbus-daemon[580]: (packagekitd:8334): PkPlugin-WARNING **: could not load desktop file /usr/share/kde4/services/ServiceMenus/converseen_import.desktop
:Jun 13 17:34:26 rodion kernel: [17873.744492] converseen[8479] general protection ip:417797 sp:7fff76cc7c10 error:0 in converseen[400000+3b000]
:Jun 13 17:34:27 rodion abrt[8686]: Saved core dump of pid 8479 (/usr/bin/converseen) to /var/spool/abrt/ccpp-2012-06-13-17:34:26-8479 (65949696 bytes)
Comment 1 Rodion 2012-06-13 10:12:36 EDT
Created attachment 591510 [details]
File: event_log
Comment 2 Rodion 2012-06-13 10:12:38 EDT
Created attachment 591511 [details]
File: backtrace
Comment 3 Rodion 2012-06-13 10:12:40 EDT
Created attachment 591512 [details]
File: smolt_data
Comment 4 Rodion 2012-06-13 10:12:43 EDT
Created attachment 591513 [details]
File: maps
Comment 5 Rodion 2012-06-13 10:12:46 EDT
Created attachment 591514 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-07-03 18:28:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 20:25:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.